<svg xmlns="http://www.w3.org/2000/svg" data-name="Layer 1" width="623.09851" viewBox="0 0 623.09851 698.64371"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <circle cx="45.04075" cy="45.04075" r="45.04075" fill="#f2f2f2" />
        <circle cx="32.67239" cy="21.78101" r="6.35899" fill="#2f2e41" />
        <circle cx="42.84678" cy="36.19473" r="16.10945" fill="#2f2e41" />
        <circle cx="44.17981" cy="39.20944" r="13.09075" fill="#9e616a" />
        <path d="M341.52051,126.54338a14.995,14.995,0,0,0-22.79776,13.08671c6.67041,1.67475,13.6781,2.95637,20.79162.40058l1.6799-4.11144.99039,4.11449c2.16631.88545,4.33822,1.63463,6.51013-.00855A15.31077,15.31077,0,0,0,341.52051,126.54338Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <path d="M315.20251,105.19688a13.00725,13.00725,0,0,0-13.57587,2.09136,14.71151,14.71151,0,0,0-4.69517,13.09237c.72106,4.88193,3.689,9.08591,6.42467,13.1931s5.40843,8.60772,5.40538,13.54259a13.42456,13.42456,0,0,1-13.3979,13.41627c4.17161,1.7959,8.52567,3.627,13.06246,3.41411s9.292-3.12943,10.032-7.61051c.53325-3.22879-1.05085-6.37726-2.37205-9.37124a66.28853,66.28853,0,0,1-4.63273-15.25017,15.32948,15.32948,0,0,1,.08855-7.55123,8.86707,8.86707,0,0,1,8.80874-5.81886l1.499-1.34862A11.67018,11.67018,0,0,0,315.20251,105.19688Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <path d="M367.38124,175.85458a45.025,45.025,0,0,1-63.01495,4.55411l3.86324-10.77977a11.5924,11.5924,0,0,1,9.8467-6.76166l2.45771-.15088,5.86038-5.05437s15.79048-.56382,15.55621-.83381l9.56482,5.75318-.00795-.0397,3.76.23029a11.58737,11.58737,0,0,1,9.84673,6.76166Z"
                transform="translate(-288.45074 -100.67815)" fill="#6c63ff" />
        <path d="M378.53218,325.17934a45.04076,45.04076,0,1,1-44.96083-45.12054A44.92429,44.92429,0,0,1,378.53218,325.17934Z"
                transform="translate(-288.45074 -100.67815)" fill="#f2f2f2" />
        <path d="M312.61552,310.44775c1.86242-5.93545,6.09761-11.37924,11.95479-13.38575,5.85753-2.0065,14.43442,1.05006,18.838,5.43871,8.05494,8.02771,10.02065,35.60583,4.48657,44.32082-1.10074-.05826-4.899-.10136-6.01308-.14309l-1.576-5.25275v5.201q-2.66234-.08227-5.36634-.1136a23.35468,23.35468,0,0,1-23.058-22.77843C311.73722,317.954,311.88158,312.78678,312.61552,310.44775Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <circle cx="44.37274" cy="216.60482" r="12.8363" fill="#ffb6b6" />
        <path d="M321.74535,306.00958l14.77977-7.40059h0A18.57669,18.57669,0,0,1,347.40546,314l.36839,4.41268-6.18905-1.57546-.678-5.64247-1.051,5.20234-2.85619-.72673.02715-8.75991-2.858,8.75366-10.20111-2.34369Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <path d="M366.91472,354.90561a45.025,45.025,0,0,1-63.01495,4.55411L307.763,348.68a11.59241,11.59241,0,0,1,9.84671-6.76166l2.45771-.15088,5.86038-5.05437s15.79048-.56382,15.55621-.83381l9.56482,5.75317-.00795-.03969,3.76.23029a11.58735,11.58735,0,0,1,9.84673,6.76166Z"
                transform="translate(-288.45074 -100.67815)" fill="#6c63ff" />
        <circle cx="45.04075" cy="403.47236" r="45.04075" fill="#f2f2f2" />
        <circle cx="43.79762" cy="394.67444" r="14.37749" fill="#ffb6b6" />
        <path d="M367.282,534.28619A45.025,45.025,0,0,1,304.267,538.8403l3.86324-10.77977a11.59238,11.59238,0,0,1,9.8467-6.76166l2.45771-.15088,5.86038-5.05437s15.79048-.56382,15.55621-.83381l9.56482,5.75318-.00795-.0397,3.76.23029a11.58737,11.58737,0,0,1,9.84673,6.76166Z"
                transform="translate(-288.45074 -100.67815)" fill="#6c63ff" />
        <path d="M347.41184,486.436a18.53669,18.53669,0,0,0-7.76289-10.56189c-3.0185-1.93065-6.78507-2.91628-10.20471-1.89529s-6.25084,4.37694-6.027,8.00288a3.50819,3.50819,0,0,0-3.5412,1.09357,8.11825,8.11825,0,0,0-1.73738,3.51764,22.3635,22.3635,0,0,0,.20974,12.38375l-.0679.57783a5.60643,5.60643,0,0,0,3.72072-3.23258c.78694-1.52512,1.23974-3.21712,2.09262-4.70494a5.10414,5.10414,0,0,1,3.95872-2.86144l-.14889,2.5826q2.18041-1.12337,4.3608-2.24675l-1.03727,2.48129,3.80837-1.59177q-.21286,1.193-.42571,2.38595a5.66624,5.66624,0,0,1,7.801-2.52229,7.52966,7.52966,0,0,1,3.07821,4.33022,22.81161,22.81161,0,0,1,.73714,5.40436A18.89921,18.89921,0,0,0,347.41184,486.436Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <path d="M391.35677,222.68422H292.31054a3.85895,3.85895,0,1,1,0-7.71789h99.04623C396.33332,214.89686,396.3831,222.75431,391.35677,222.68422Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <path d="M524.78314,242.87027H292.31054a3.85894,3.85894,0,1,1,0-7.71789h232.4726C529.7597,235.08292,529.80947,242.94037,524.78314,242.87027Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <circle cx="317.31822" cy="128.24016" r="24.80612" fill="#6c63ff" />
        <path d="M602.3849,241.82874a2.75852,2.75852,0,0,1-2.20725-1.104l-6.76749-9.02346a2.75928,2.75928,0,1,1,4.41495-3.311l4.42752,5.90291,11.37152-17.05705a2.75939,2.75939,0,1,1,4.5919,3.06127l-13.535,20.30247a2.76053,2.76053,0,0,1-2.21938,1.22792C602.4361,241.82829,602.4105,241.82874,602.3849,241.82874Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M391.35677,401.9H292.31054a3.85894,3.85894,0,1,1,0-7.71789h99.04623C396.33332,394.11267,396.3831,401.97011,391.35677,401.9Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <path d="M524.78314,422.08608H292.31054a3.85895,3.85895,0,1,1,0-7.71789h232.4726C529.7597,414.29872,529.80947,422.15617,524.78314,422.08608Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <circle cx="317.31822" cy="307.45596" r="24.80612" fill="#6c63ff" />
        <path d="M602.3849,421.04454a2.75854,2.75854,0,0,1-2.20725-1.104l-6.76749-9.02347a2.75928,2.75928,0,1,1,4.41495-3.311l4.42752,5.90292L613.62415,396.452a2.75939,2.75939,0,0,1,4.5919,3.06127l-13.535,20.30247a2.7605,2.7605,0,0,1-2.21938,1.22792C602.4361,421.04409,602.4105,421.04454,602.3849,421.04454Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M391.35677,581.11582H292.31054a3.85894,3.85894,0,1,1,0-7.71788h99.04623C396.33332,573.32847,396.3831,581.18592,391.35677,581.11582Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <path d="M524.78314,601.30188H292.31054a3.85894,3.85894,0,1,1,0-7.71789h232.4726C529.7597,593.51453,529.80947,601.372,524.78314,601.30188Z"
                transform="translate(-288.45074 -100.67815)" fill="#e4e4e4" />
        <circle cx="317.31822" cy="486.67177" r="24.80612" fill="#6c63ff" />
        <path d="M602.3849,600.26034a2.75854,2.75854,0,0,1-2.20725-1.104l-6.76749-9.02347a2.75927,2.75927,0,1,1,4.41495-3.311l4.42752,5.90291,11.37152-17.05705a2.75939,2.75939,0,1,1,4.5919,3.06127l-13.535,20.30246a2.76054,2.76054,0,0,1-2.21938,1.22793C602.4361,600.25989,602.4105,600.26034,602.3849,600.26034Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <polygon points="418.481 401.478 483.481 401.478 467.481 354.478 423.481 355.478 418.481 401.478"
                fill="#9e616a" />
        <polygon points="470.936 672.331 458.107 672.331 452.004 622.848 470.938 622.849 470.936 672.331"
                fill="#9e616a" />
        <path d="M766.288,797.36811h-9.10306l-1.62486-8.59437-4.16149,8.59437h-24.1435a5.42724,5.42724,0,0,1-3.08394-9.89335l19.28028-13.31565v-8.68862l20.2795,1.21041Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <polygon points="448.936 672.331 436.107 672.331 430.004 622.848 448.938 622.849 448.936 672.331"
                fill="#9e616a" />
        <path d="M744.288,797.36811h-9.10306l-1.62486-8.59437-4.16149,8.59437h-24.1435a5.42724,5.42724,0,0,1-3.08394-9.89335l19.28028-13.31565v-8.68862l20.2795,1.21041Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <path d="M707.12424,493.156l64.80755-1s21.777,45.89682,12.99612,74.25144L759.4916,649.67123,738.58324,756.54794l-19.23162-5.83678-5.388-8.10274,3.96814-14.45239-1.63939-8.091-6.36061-73.909v-1l-3-31c-13.50374-46.144-9.911-73.99422.19244-120.99993Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <polygon points="464.226 544.028 476.138 630.337 473.481 634.478 476.138 641.286 472.866 657.42 453.899 661.102 435.92 583.95 464.226 544.028"
                fill="#2f2e41" />
        <path d="M708.86831,479.75271c-.01513,0-.03027.00049-.0459.00049a2.50308,2.50308,0,0,1-2.40185-1.75928c-3.13916-9.91943-6.52734-22.09766-4.84229-23.7832a6.89617,6.89617,0,0,1,2.51612-1.374c2.01758-.76513,3.61133-1.36963,2.36328-5.11426-.89307-2.67822,1.90018-5.64829.49344-7.4647-1.79444-2.31689-1.37207-4.53662,0-6,1.28857-1.37549-2.42313-7.75405-.35233-14.2936a1.50489,1.50489,0,0,0-.1582-1.25341C703.84146,414.54421,696.26465,405.16309,705.5,396c8.48438-8.418,12.11343-24.86985,14.53189-26.07444a1.506,1.506,0,0,0,.74316-.83643l3.20215-8.77587a2.52933,2.52933,0,0,1,2.36914-1.65723h24.82617a2.51086,2.51086,0,0,1,1.96973.94629l11.68945,14.6123a2.44858,2.44858,0,0,1,.35449.59571c1.54737,3.69677,14.92286,36.479,8.186,48.99072l-1.23682,2.29248c-5.94336,11.00732-8.40381,15.56348-5.85009,18.11719,2.353,2.353,1.3496,4.09619.75048,5.13769-.186.32276-.39648.68848-.35986.85156.68994,3.1084-1.05859,3.55811-1.89844,3.77442-.05713.01465-.123.03174-.18408.04883a6.20515,6.20515,0,0,0,.6919.77929,2.74817,2.74817,0,0,1,1.00146,2.01758,3.12025,3.12025,0,0,1-1.44043,2.105c-.38574.32276-.82324.68848-.832.93311-.00488.144.16309.32812.26367.42431.43359.41651,1.02637.896,1.65381,1.40381,1.81689,1.47071,3.87646,3.13721,3.96045,4.73633a1.91115,1.91115,0,0,1-.60693,1.49512l-4.67286,4.6709c-.33691.59082,1.207,4.251,1.90235,5.07324l.32177.38037-.23388.19922a2.43308,2.43308,0,0,1,.15429,2.24316,2.30708,2.30708,0,0,1-2.15039,1.32666Z"
                transform="translate(-288.45074 -100.67815)" fill="#3f3d56" />
        <path d="M627.45426,411.69642a10.44891,10.44891,0,0,0,14.65129.32967,10.26751,10.26751,0,0,0,1.20329-1.35778l35.21548,10.67387-5.40348-18.1495L640.508,395.83909a10.48627,10.48627,0,0,0-14.37624,3.17769,10.21,10.21,0,0,0,1.32245,12.67958Z"
                transform="translate(-288.45074 -100.67815)" fill="#9e616a" />
        <path d="M649.5633,415.48211,654.757,398l17.90631-.09907,3.68864,4.89595,5.95034-2.132,18.90606,4.81284,19.974-32.27285a12.96873,12.96873,0,0,1,19.78125-2.74311h0a12.89735,12.89735,0,0,1,2.5021,16.00782l-28.03911,49.00765Z"
                transform="translate(-288.45074 -100.67815)" fill="#3f3d56" />
        <path d="M675.0487,495.21357a10.4489,10.4489,0,0,0,10.79006-9.91683,10.26745,10.26745,0,0,0-.07364-1.81274l32.78337-16.71264-16.47418-9.33828-28.606,17.30225a10.48628,10.48628,0,0,0-8.16091,12.25453,10.21,10.21,0,0,0,9.74123,8.22369Z"
                transform="translate(-288.45074 -100.67815)" fill="#9e616a" />
        <path d="M693.61007,482.61927l-8.3725-16.20186,12.83935-12.48188,6.05227.9728,2.81177-5.6609,16.96435-9.634-7.96909-37.1078a12.96873,12.96873,0,0,1,12.3584-15.68734h0a12.89732,12.89732,0,0,1,12.89832,9.8053l13.75372,54.76108Z"
                transform="translate(-288.45074 -100.67815)" fill="#3f3d56" />
        <circle cx="451.54652" cy="229.49081" r="23.83777" fill="#9e616a" />
        <path d="M743.59452,301.15744l2.89212.76981.98221.26144,11.00625,2.92958c9.75543,2.59665,15.2956,13.59859,12.37434,24.57354,5.39382,9.35076.71989,18.02256-7.77417,26.4367a119.65576,119.65576,0,0,0-32.82018.03946l.1898-6.30088-4.81881,7.082q-4.12623.798-8.27852,1.94355c6.2918-12.39069,10.9304-25.18875,11.72055-35.87915l-5.04-1.34153,1.4681-5.51556-3.179,5.06016-9.1372-2.43209,0,0A24.857,24.857,0,0,1,743.59452,301.15744Z"
                transform="translate(-288.45074 -100.67815)" fill="#2f2e41" />
        <circle cx="475.45932" cy="203.9872" r="11.22582" fill="#2f2e41" />
        <path d="M879.80115,795.13212c7.97-18.67,13.59-38.99,10.93-59.1a65.2443,65.2443,0,0,0-5.88-19.65,59.55812,59.55812,0,0,0-9.22-13.93,8.35,8.35,0,0,0-10.57-1.7c-.26.15-.52.31-.76.48a8.75123,8.75123,0,0,0-2.97,3.63,6.28285,6.28285,0,0,0-.31.86005,8.938,8.938,0,0,0-.29,3.79,95.57069,95.57069,0,0,1-.9,31.11q-.765,3.915-1.87,7.76a77.51689,77.51689,0,0,0-5.27-5.93,65.32218,65.32218,0,0,0-16.44995-12.12h-.01c-.03-.02-.05-.03-.08-.05-7.38-3.76-17.22-2.2-22.97.36-.38.16-.74.34-1.09.51-3,1.54-4.49,3.31-3.21,4.47.29.25.58.51.85.77a95.69762,95.69762,0,0,1,21.06,28.34v.01a93.3059,93.3059,0,0,1,5.21,13.16c1.93,6.23,3.53,13.14,7.3,18.22a16.38061,16.38061,0,0,0,1.25,1.53l33.68-.27c.08-.04.15-.07.23-.11l1.34.05c-.05-.24-.11-.48-.17-.72v-.02c-.03-.13-.07-.27-.1-.39-.03-.1-.05-.19-.07-.27.06-.15.12-.29.19-.44C879.70112,795.3621,879.75117,795.25211,879.80115,795.13212Z"
                transform="translate(-288.45074 -100.67815)" fill="#f0f0f0" />
        <path d="M879.63111,796.58213a.44053.44053,0,0,1-.69.3,18.26579,18.26579,0,0,0-4.51-2.39c-.01-.01-.01,0-.01,0a37.98348,37.98348,0,0,0-6.24-1.66c-.02,0-.03-.01-.05-.01-.86-.17-1.72-.32-2.58-.48-4.18-.77-8.43-1.7-12.05-4.08a12.27657,12.27657,0,0,1-5.63-8.33c-.53-3.35.14-6.72.42-10.06.02-.24.04-.49.05-.73.02-.31.03-.61.03-.91a19.40042,19.40042,0,0,0-1.78-8.8,34.905,34.905,0,0,0-6.36-8.94q-1.995-2.145-4.16-4.13h-.01c-.06-.06-.11-.11-.17-.16,0-.01-.01-.02-.02-.03a81.0738,81.0738,0,0,0-20.75-13.69995c-.27-.12006-.55005-.25-.83-.37006-.73-.33-1.46-.63995-2.2-.94995.35-.17005.71-.35,1.09-.51a82.98906,82.98906,0,0,1,23.09,14.66c.23.2.46.41.68.62q2.59506,2.4,4.94,5.03a32.50569,32.50569,0,0,1,5.99,9.16,20.41206,20.41206,0,0,1,1.39,8.58c-.02.56-.06,1.12-.11,1.69-.31,3.37-1,6.85-.23,10.22.88,3.84,3.86,6.52,7.32,8.16a31.63469,31.63469,0,0,0,7.16,2.22c5.1,1.07,10.37,1.59,14.83,4.33h.01c.06994.05.13995.09.19995.13.01,0,.01,0,.01.01a9.4857,9.4857,0,0,1,.93.63c.02.01.04.03.06.04a.57133.57133,0,0,1,.08.07A.44419.44419,0,0,1,879.63111,796.58213Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M836.68831,746.26507a12.20506,12.20506,0,0,0-.4048-15.79909c-.39208-.43523-1.08682.15359-.69422.58939a11.30162,11.30162,0,0,1,.34651,14.69722c-.36991.4543.38472.96418.75251.51248Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M848.66089,768.20136a23.52424,23.52424,0,0,1-16.57968-4.36165c-.47342-.34592-.98533.407-.51248.75251a24.46877,24.46877,0,0,0,17.26189,4.50362c.58287-.06946.41-.96357-.16973-.89448Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M815.18116,732.3621c-.02.04-.04.07-.06.11005a7.76361,7.76361,0,0,1-5.39,3.92c-.27-.26-.56-.52-.85-.77a.33377.33377,0,0,1,.15-.05,6.90856,6.90856,0,0,0,5.26-3.47c.05-.08.1-.17.14-.25a.45106.45106,0,0,1,.63-.12A.46978.46978,0,0,1,815.18116,732.3621Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M879.80115,795.13212a.42578.42578,0,0,1-.15.35.57506.57506,0,0,1-.27.11005.39112.39112,0,0,1-.46-.29c-1.38-4.64-4.76-8.2-7.96-11.69-2.88-3.13-5.71-6.43-7.16-10.5a12.279,12.279,0,0,1,.52-10.05,17.72435,17.72435,0,0,1,1.73-2.62c1.43-1.82,3.13-3.44,4.66-5.16.16-.18005.32-.37.47-.55005.21-.23.4-.47.58-.71a19.3454,19.3454,0,0,0,3.87-8.1,34.7966,34.7966,0,0,0,.31-10.97q-.29992-2.91-.83-5.78c-.02-.09-.03-.17-.05-.25a80.77135,80.77135,0,0,0-8.32-23.47c-.15-.27-.29-.54-.44-.8-.64-1.16-1.3-2.30005-2-3.42005.24-.17.5-.32995.76-.48a82.83293,82.83293,0,0,1,5.97,11.63,81.25374,81.25374,0,0,1,4.87,16.05c.07.3.12.61.17.91.42005,2.31.73,4.65.92005,6.98a32.33589,32.33589,0,0,1-.74,10.92,20.37612,20.37612,0,0,1-4.07,7.71q-.51.645-1.08,1.26c-1.52,1.66-3.2,3.26995-4.57,5.08a15.11,15.11,0,0,0-1.77,2.94c-1.61,3.6-.85,7.54.93,10.92005,3.22,6.15,9.36,10.34,12.63,16.37a18.608,18.608,0,0,1,1.46,3.49A.502.502,0,0,1,879.80115,795.13212Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M875.65739,729.44764a12.20507,12.20507,0,0,0,9.18894-12.85841c-.051-.58356-.96023-.53171-.90915.05263a11.30162,11.30162,0,0,1-8.57208,11.94353c-.56886.14-.27332,1.00146.29229.86225Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M872.00967,754.17086a23.52427,23.52427,0,0,1-10.61193-13.46465c-.16973-.56123-1.03178-.26827-.86225.29229a24.46878,24.46878,0,0,0,11.07116,13.98874c.50721.29546.90748-.52253.403-.81638Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M866.85114,705.40214c-.04.02-.07.03-.11.05a7.70347,7.70347,0,0,1-5.72.27,6.28285,6.28285,0,0,1,.31-.86005,6.83258,6.83258,0,0,0,4.97-.21c.09-.03.17-.07.26-.11005a.4575.4575,0,0,1,.58.28A.48083.48083,0,0,1,866.85114,705.40214Z"
                transform="translate(-288.45074 -100.67815)" fill="#fff" />
        <path d="M910.35857,799.32185h-347.988a1.19069,1.19069,0,1,1,0-2.38137h347.988a1.19069,1.19069,0,1,1,0,2.38137Z"
                transform="translate(-288.45074 -100.67815)" fill="#ccc" />
</svg>
